## libsql-statement-perl 1.27

=== debian/changelog ===
libsql-statement-perl (1.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove POD spelling patch, applied upstream

  [ gregor herrmann ]
  * debian/rules: replace override_dh_installman with
    override_dh_auto_install, the upstream manpages are installed by the build
    system and not by dh_installman.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 19:18:38 -0400

libsql-statement-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * No longer install README.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 11 Apr 2010 12:20:15 +0900

libsql-statement-perl (1.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to new DEP5 format
    + Update copyright per upstream
    + Update debian/ copyright holders from changelog
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors

  [ gregor herrmann ]
  * Remove README.Debian that talked about an upgrade over 5 years ago.
  * debian/control: add build dependency on Test::Simple 0.86.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 22:19:31 -0400

libsql-statement-perl (1.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove manpages with missing whatis entries; these are part of a
    private interface not meant to be used directly anyway
  * Add Test::Pod{,::Coverage} to B-D-I for build

  [ gregor herrmann ]
  * Add "Things that may break your code" note from upstream Changes to
    debian/NEWS.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 18:43:07 -0500

libsql-statement-perl (1.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control:
    + wrap long lines
    + add myself to uploaders
    + add libdbd-csv-perl to B-D-I 
  * debian/rules; updated using dh-make-perl
  * debhelper and debian/compat set to 7
  * libsql-statement-perl.doc; keep README
  * debian/copyright:
    + use (new)format
    + add copyright years to upstream
    + add upstream's missing copyright statement
    + split copyright stanzas for debian/*

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to uploaders
  * Add libclone-perl and libparams-util-perl to B-D-I and Depends
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * New upstream release 1.22.
    + update dependencies
    + closes: #531238, #317518
    + remove patch and quilt framework, RT#13080 (Debian bug #311788) is
      resolved
    + update and compact copyright
  * Minimize debian/rules, adjust build deps.
  * Set Standards-Version to 3.8.3; remove version from perl dependency.
  * Rename debian/README.update.Debian to debian/README.Debian, add
    debian/NEWS about possible problems, install upstream Todo.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2009 18:12:55 +0200

libsql-statement-perl (1.15-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields; build-dependency on perl-doc.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467965)
    - minor updates inspired by dh-make-perl's templates
  * Add debian/compat.
  * debian/watch: use dist-based URL.
  * debian/copyright: add upstream source location; update years of
    copyright.
  * Set Standards-Version to 3.7.3 (no changes).
  * Split patch for #311788 out; add quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 05 Mar 2008 19:45:51 +0100

libsql-statement-perl (1.15-2) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Set Standards-Version to 3.7.2 (no changes).
  * Remove empty /usr/lib/perl5 directory.
  * Add libdbd-xbase-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:53:14 +0200

libsql-statement-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - debhelper moved to Build-Depends with increased version to (>= 5.0.0)
   - added me to Uploaders
   - added libdbi-perl to Build-Depends-Indeep & Recommends
  * debian/watch - updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  2 Mar 2006 13:36:39 +0100

libsql-statement-perl (1.14-2) unstable; urgency=low

  * Added patch by Niko Tyni allowing for field updates based on its
    previous values (Closes: #311788)
  * No longer ignores failure of the clean target
  * Performs the tests as part of the build process

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  2 Jan 2006 11:43:30 -0600

libsql-statement-perl (1.14-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  4 May 2005 08:27:10 -0500

libsql-statement-perl (1.13-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 22 Apr 2005 19:47:18 -0500

libsql-statement-perl (1.11-1) unstable; urgency=low

  *  New upstream release
  * Fixed: Now has a debian/watch file
  * Fixed: POD formatting confused lexgrog

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  5 Apr 2005 17:54:52 -0500

libsql-statement-perl (1.09-1) unstable; urgency=low

  * New upstream release (Closes: #165723, #178052)
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org> (Closes: #279802)
  * Bumped up standards-version to 3.6.1
  * New version is a pure-perl version, bison/yylex no longer used.
    Please read /usr/share/doc/libsql-statement-perl/README.update.Debian 
    on any possible problems regarding older versions. (Closes: #166549,

