=== debian/control ===
Source: libsql-statement-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libdbi-perl, libdbd-csv-perl, libclone-perl,
 libparams-util-perl (>= 1.00), libtest-pod-coverage-perl, libtest-pod-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.86)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, 
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/SQL-Statement/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsql-statement-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsql-statement-perl/

Package: libsql-statement-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclone-perl,
 libparams-util-perl (>= 1.00)
Recommends: libdbi-perl
Description: module for parsing and processing SQL statements
 SQL::Statement is a Perl module that implements a small, abstract SQL engine.
 This module is not useful itself, but as a base class for deriving concrete
 SQL engines. The implementation is designed to work fine with the DBI driver
 DBD::CSV, thus probably not so well suited for a larger environment, but I'd
 hope it is extendable without too much problems.
