## libsql-statement-perl 1.30

=== debian/changelog ===
libsql-statement-perl (1.30-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Aug 2010 13:10:22 +0900

libsql-statement-perl (1.28-1) unstable; urgency=low

  * New upstream release.
    + Might break older code, see NEWS.Debian or upstream changelog for
      details.
  * No longer install Todo (removed upstream).
  * Bump build-dep, recommends on libdbi-perl to >= 1.612.
  * Bump build-dep on libtest-simple-perl to >= 0.90.
  * Remove build-dep on libdbd-csv-perl to avoid a cyclic build-dep on this
    package.
  * Breaks libdbd-anydata-perl (<< 0.09+), libdbd-csv-perl (<< 0.3000),
    libdbi-perl (<< 1.612).
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jul 2010 23:00:49 +0900
