=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libdbi-perl, libdbd-csv-perl, libclone-perl,
+Build-Depends-Indep: perl, libdbi-perl (>= 1.612), libclone-perl,
  libparams-util-perl (>= 1.00), libtest-pod-coverage-perl, libtest-pod-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.86)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, 
@@ -12,7 +12,7 @@
  Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/SQL-Statement/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsql-statement-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsql-statement-perl/
@@ -21,7 +21,10 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libclone-perl,
  libparams-util-perl (>= 1.00)
-Recommends: libdbi-perl
+Recommends: libdbi-perl (>= 1.612)
+Breaks: libdbd-anydata-perl (<< 0.09+),
+ libdbd-csv-perl (<< 0.3000),
+ libdbi-perl (<< 1.612)
 Description: module for parsing and processing SQL statements
  SQL::Statement is a Perl module that implements a small, abstract SQL engine.
  This module is not useful itself, but as a base class for deriving concrete
