## libsql-statement-perl 1.31

=== debian/changelog ===
libsql-statement-perl (1.31-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders

  [ gregor herrmann ]
  * debian/copyright: update license stanzas and list of copyright holders for
    debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 17:47:29 +0200
