=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@43-1.org>,
+ Nathan Handler <nhandler@ubuntu.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/SQL-Statement/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsql-statement-perl/
