## libsql-statement-perl 1.33

=== debian/changelog ===
libsql-statement-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep, recommend on libdbi-perl to >= 1.616.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Feb 2011 10:23:48 +0100
