=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libdbi-perl (>= 1.612), libclone-perl,
+Build-Depends-Indep: perl, libdbi-perl (>= 1.616), libclone-perl,
  libparams-util-perl (>= 1.00), libtest-pod-coverage-perl, libtest-pod-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -11,7 +11,7 @@
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/SQL-Statement/
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libclone-perl,
  libparams-util-perl (>= 1.00)
-Recommends: libdbi-perl (>= 1.612)
+Recommends: libdbi-perl (>= 1.616)
 Breaks: libdbd-anydata-perl (<< 0.09+),
  libdbd-csv-perl (<< 0.3000),
  libdbi-perl (<< 1.612)
