=== debian/watch ===
version=3
http://search.cpan.org/dist/SQL-Statement/   .*/SQL-Statement-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
