## libsql-statement-perl 1.405

=== debian/changelog ===
libsql-statement-perl (1.405-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 1.405

  [ gregor herrmann ]
  * debian/control: for dual-lifed module, use version constraint as proposed
    in #711674.

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Jun 2013 06:27:18 +0200

libsql-statement-perl (1.404-1) unstable; urgency=low

  * Imported Upstream version 1.404
  * Remove spelling-errors.patch now included in upstream
  * Add "libtext-soundex-perl | perl (<< 5.18~)" in recommended dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 07:47:10 +0200

libsql-statement-perl (1.402-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.402
  * Update debian/copyright (years and format)
  * Add spelling error patch
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 27 Apr 2013 07:29:01 +0200
