=== debian/control ===
Source: libsql-statement-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclone-perl,
                     libdbi-perl (>= 1.616),
                     libparams-util-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-soundex-perl | perl (<< 5.17.0),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-statement-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-statement-perl.git
Homepage: https://metacpan.org/release/SQL-Statement/

Package: libsql-statement-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libparams-util-perl
Recommends: libdbi-perl (>= 1.616),
            libtext-soundex-perl | perl (<< 5.17.0)
Breaks: libdbd-anydata-perl (<< 0.09+),
        libdbd-csv-perl (<< 0.3000),
        libdbi-perl (<< 1.612)
Description: module for parsing and processing SQL statements
 SQL::Statement is a Perl module that implements a small, abstract SQL engine.
 This module is not useful itself, but as a base class for deriving concrete
 SQL engines. The implementation is designed to work fine with the DBI driver
 DBD::CSV, thus probably not so well suited for a larger environment, but I'd
 hope it is extendable without too much problems.
