## libsql-statement-perl 1.407

=== debian/changelog ===
libsql-statement-perl (1.407-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Xavier Guimard ]
  * New upstream version
  * Bump debhelper compatibility to 9
  * Update debian/copyright years

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Add new (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 19:31:41 +0200
