=== debian/control ===
--- 
+++ 
@@ -9,29 +9,35 @@
            Nathan Handler <nhandler@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
                      libdbi-perl (>= 1.616),
+                     libmath-base-convert-perl,
+                     libmodule-runtime-perl,
                      libparams-util-perl,
+                     libtest-deep-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-soundex-perl | perl (<< 5.17.0),
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-statement-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-statement-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-statement-perl.git
-Homepage: https://metacpan.org/release/SQL-Statement/
+Homepage: https://metacpan.org/release/SQL-Statement
 
 Package: libsql-statement-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclone-perl,
+         libmodule-runtime-perl,
          libparams-util-perl
 Recommends: libdbi-perl (>= 1.616),
+            libmath-base-convert-perl,
             libtext-soundex-perl | perl (<< 5.17.0)
-Breaks: libdbd-anydata-perl (<< 0.09+),
+Breaks: libdbd-anydata-perl (<< 0.10),
         libdbd-csv-perl (<< 0.3000),
         libdbi-perl (<< 1.612)
 Description: module for parsing and processing SQL statements
@@ -40,4 +46,3 @@
  SQL engines. The implementation is designed to work fine with the DBI driver
  DBD::CSV, thus probably not so well suited for a larger environment, but I'd
  hope it is extendable without too much problems.
-
