## libsql-statement-perl 1.410

=== debian/changelog ===
libsql-statement-perl (1.410-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Xavier Guimard ]
  * Remove unnecessary versioned dependency to libdbi-perl

  [ gregor herrmann ]
  * Import upstream version 1.410
  * Update years of upstream and packaging copyright.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 20:53:40 +0200
