=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclone-perl,
-                     libdbi-perl (>= 1.616),
+                     libdbi-perl,
                      libmath-base-convert-perl,
                      libmodule-runtime-perl,
                      libparams-util-perl,
@@ -22,9 +22,9 @@
                      libtest-pod-perl,
                      libtext-soundex-perl | perl (<< 5.17.0),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-statement-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-statement-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-statement-perl.git
 Homepage: https://metacpan.org/release/SQL-Statement
 
 Package: libsql-statement-perl
@@ -34,7 +34,7 @@
          libclone-perl,
          libmodule-runtime-perl,
          libparams-util-perl
-Recommends: libdbi-perl (>= 1.616),
+Recommends: libdbi-perl,
             libmath-base-convert-perl,
             libtext-soundex-perl | perl (<< 5.17.0)
 Breaks: libdbd-anydata-perl (<< 0.10),
