## libsql-statement-perl 1.412

=== debian/changelog ===
libsql-statement-perl (1.412-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Xavier Guimard ]
  * New upstream release
  * Declare compliance with Debian Policy 4.1.1
  * Update libtext-soundex-perl dependency
  * Remove Breaks for libdbd-anydata-perl, libdbd-csv-perl, and libdbi-perl
  * Remove spelling errors patch
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 25 Oct 2017 23:04:27 +0200
