=== debian/control ===
Source: libsql-statement-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclone-perl,
                     libdbi-perl,
                     libmath-base-convert-perl,
                     libmodule-runtime-perl,
                     libparams-util-perl,
                     libtest-deep-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-soundex-perl | perl (<< 5.17.9),
                     perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-statement-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-statement-perl.git
Homepage: https://metacpan.org/release/SQL-Statement

Package: libsql-statement-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libmodule-runtime-perl,
         libparams-util-perl
Recommends: libdbi-perl,
            libmath-base-convert-perl,
            libtext-soundex-perl | perl (<< 5.17.9),
Description: module for parsing and processing SQL statements
 SQL::Statement is a Perl module that implements a small, abstract SQL engine.
 This module is not useful itself, but as a base class for deriving concrete
 SQL engines. The implementation is designed to work fine with the DBI driver
 DBD::CSV, thus probably not so well suited for a larger environment, but I'd
 hope it is extendable without too much problems.
