=== debian/watch ===
version=3
https://metacpan.org/release/SQL-Statement   .*/SQL-Statement-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
