=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 override_dh_auto_configure:
 	# libdbd-csv-perl pulls in the older version of libsql-statement-perl
+	# not in Build-Depends-Indep anymore, but might be installed locally
 	SQL_STATEMENT_WARN_UPDATE=sure dh_auto_configure
 
 override_dh_auto_install:
