=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Statement   .*/SQL-Statement-v?@ANY_VERSION@@ARCHIVE_EXT@$
